.navbar { display: none; }
.container { max-width: 100%!important; }
h1 { display: none;}
br, #giftaddress, label[for=giftaddress], #emailDate, label[for=emailDate] { display: none; }
br, #giftaddress, label[for=giftaddress] { display: none; }
.btn-primary { margin-left: 7px; background-color: #F58937!important; border: #F58937!important;}
a { color: #F58937!important; }
.btn-primary:hover { background-color: #2A1122!important; border: #2A1122!important;}
a:hover { color: #2A1122!important; }